builddir = /build
pkgbuild_sha256sum = 5cd3ffe9c5f7bad795b57bb703073b77e5d4582b42a55f8dc8a4aec268818a80
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
